﻿


.img {
border: none;
}

.headerb {
	font-family: Tahoma;
	font-size: 14pt;
	color: red;
}
#base{
   margin: 0 auto;
   width: 853px; 
   height: 160px;
   background-image: url('images/develop.gif');
}
#title{
   margin: 43 auto;
   margin: 0 auto;
   width: 260px;
   height: 78px;
}
.texts{
	font-family: Tahoma;
	font-size: 26px;
	color: #333333;
}
.text {
	font-family: Tahoma;
	font-size: 10pt;
	color: #333333;
}
.header {
	font-family: Tahoma;
	font-size: 14pt;
	color: #204172;
}
.hyper {
	font-size: 10pt;
	font-family: Tahoma;
	color: #0033CC;
}

a {
	color: #0033CC;
	text-decoration: none;
	border-color:fuchsia;
}

a:hover {
	color: #ff831e;
	text-decoration: none;
}

